dubbo:
  registry:
    group: dubbo
    address: zookeeper://192.168.0.209:2181
spring:
  cloud:
    discovery:
      enabled: true
  data:
    redis:
      database: 0
      host: 192.168.0.209
      port: 6379
      password: Test@123456
  datasource:
    url: jdbc:mysql://192.168.0.209:3306/tnb_account_tdb?useSSL=false&useUnicode=true&characterEncoding=UTF-8&serverTimezone=GMT%2b8
    username: test
    password: Test@123456
eureka:
  client:
    service-url:
      defaultZone: http://192.168.0.210:6060/eureka/